"Browse %@" = "Перегляд %@";
"Browse All Selected Hosts" = "Проглядання всіх виділених хостов";
"Clear All Completed" = "Очистити все закінчене";
"Clear All Results and Restart Query" = "Очистити всі результати і повторити запит";
"Clear All Results" = "Очистити всі результати";
"Clear" = "Очистити";
"Copy" = "Копіювати";
"Cut" = "Вирізати";
"Download" = "Завантажити";
"Find More Sources" = "Знайти додаткові джерела";
"Ignore Host" = "Ignore Host";
"Keep in Sidebar" = "Тримати в бічній панелі";
"Mark As Not Spam" = "Відзначити як не спам";
"Mark As Spam" = "Відзначити як спам";
"Open With..." = "Відкрити з допомогою...";
"Open" = "Відкрити";
"Paste" = "Вставити";
"Pause" = "Пауза";
"Remove All Queries" = "Видалити всі запити";
"Remove All" = "Видалити все";
"Remove" = "Видалити";
"Reset to Default" = "Повернути значення за умовчанням";
"Resume" = "Відновити";
"Reveal in Finder" = "Показати в Finder";
"Select All" = "Виділити все";
"Start Query" = "Почати запит";
"Stop Query" = "Зупинити запит";